{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <div class="text-center">
    <h1 style="padding-top: 1rem;">Hello, world!</h1>
    <img src="{% static 'img/user-female-circle.png' %}" class="img-fluid" alt="Responsive image" style="max-width: 50%;">
    <h1 >Saya Zahra</h1>
    <h3 >Saya seorang mahasiswi fakultas ilmu komputer di Universitas Indonesia.</h3>
    <h3> Saya tertarik dengan dunia game, khususnya <i>story based game.</i></h3>
  </div>

  <div class="container">
    <h1 style="padding-top: 10rem;padding-bottom: 3rem;text-align: center;">Game Recommendation</h1>
    <div class="row">
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
          <img src="{% static 'img/twd.jpg' %}" class="card-img-top" alt="The Walking Dead">
          <div class="card-body">
            <p class="card-text">The Walking Dead</p>
          </div>
        </div>
      </div>
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
          <img src="{% static 'img/tlou.jpg' %}" class="card-img-top" alt="The Last of Us">
          <div class="card-body">
            <p class="card-text">The Last Of Us</p>
          </div>
        </div>
      </div>
      <div class="col-sm">
        <div class="card" style="width: 18rem;">
          <img src="{% static 'img/lis.jpg' %}" class="card-img-top" alt="Life is Strange">
          <div class="card-body">
            <p class="card-text">Life is Strange</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  
{% endblock content %}
